# Resolution 29 Budget 14: Federation Radmin

- Topic: Establish Budget 14, to pay for up to 12 hours a month of "radmin" (radical administration) work, to help the federation run smoother, for an initial period of 12 months.
- Date: 05-04-2025
- Deadline: 19-04-2025
- Size: Large

## Summary

Experience shows that solid administration is the basis for effective self-organisation. We call this "radmin" (radical admin) because this admin work acts as motor which boosts our self-organisation and coordination potential.

We are in a unique position to discuss and implement a financial model which can meet our vision of sustainability based on our democratic structure and decision making process. We believe that it is more important than ever to make software project governance work without dictators. This role plays a critical role in making that possible.

Autonomic has been carrying out the financial administration so far but cannot continue to do this due to low capacity. No other federation member can pick up this work at this time. To make progress, we propose to create a strict mandate for a paid radmin role which will be published as an open call. Anyone can fill this role, claim the budget and support the federation.

Federation members will decide on who fills the role based on an evaluation of the candidates. The open call draft will specify exact details once this decision is approved and will be presented to federation members. The open call will be agreed upon by discussion with fedi members feedback, not decision making.

## Details

### Mandate

* Up to 12 hours a month @ 20 EUR per hour based on the currently available federation membership dues
* Establishing a financial bookkeeping structure for the federation with associated documentation
* Instigating handover from Autonomic finance admin
* Leading a discussion which establishes a shared understanding of what financial sustainability means for the federation today with associated documentation
* Designing and implementing a new federation membership fees system which supports financial sustainability and is passed with a large decision
* Contributing to the Co-op Cloud [wiki](https://docs.coopcloud.tech) (training provided)
* Making sure invoices are submitted correctly and approving them via the Co-op Cloud Open Collective (OC)
* Managing budgets and facilitating timetracking against those budgets (e.g. https://kimai.coopcloud.tech)
* Herding cats
* Timetrack to be done on the activity level via our [Kimai](https://kimai.coopcloud.tech) for accountability
* Invoicing for your time each month to the Co-op Cloud OC

### Extension

**IMPORTANT**: Extensions to this mandate can **only** be established through official decision making process. 

We expect that this radmin work will continue to be necessary as long as the federation exists, so it can be a stable source of (some) income in the future.

### Duration

The term duration of this role is 1 year with a start date which will be decided in conversation with the contractor.

### Recall

The term of duration can be recalled by the federation via established decision making channels (large resolution) if issues cannot be resolved through dialogue and constructive feedback.

In the event of recall, there will be a collaborative feedback session between the federation and the contractor with the implementors of this propsal.

### Buddy system

Implementors of this resolution commit to a fixed monthly meeting, date/time to be determined, to check in and discuss challenges, progress, plans etc. This could preferably occur during the [Kite-flying hours (R024)](https://docs.coopcloud.tech/federation/resolutions/passed/024/) unless privacy needs require otherwise.

This is an important accountability structure which is not aimed to surveil the contractor but ensure that both the federation and the radmin role are working well together and where things can be improved, take action together to resolve it.

### Open call

An open call is to be publised based on this proposal and shared openly. The open call will be presented as a draft to federation members before publishing. Exact details of the process, evaluation, start/end date etc. will be included in the text.

## Budget 014

The role is paid primarily from the current membership fees, as decided on [R002](https://docs.coopcloud.tech/federation/resolutions/passed/002/). The hope is that by filling this role, we can increase this budget through the design and implementation of a more sustainable financial model for the federation (see mandate above).

- Budget amount:
    - 250 EUR per month (hours for contractor)
    - 40 EUR per month (hours for implementors / buddys)
    - **Total**: 290 EUR per month
- Who will implement this: decentral1se, kawaiipunk (Autonomic)
- When will the money be spent: On an ongoing basis
- What is the money for: Paying the working hours of whoever fills the role

## Legal

The contractor must function as a freelancer contractor and is responsible for their own invoices and taxes. Currently the Co-op Cloud project is stewarded by Autonomic Co-operative Limited and does not have it's own legal entity, so the freelance contract will be with Autonomic Co-operative Limited.
